body{}

.ModulePressReleaseDetails table {
   width: auto !important;
}

.upEvent .PresentationItem h3 {
    display: none;
}

.upEvent .PresentationItem ul {
    list-style: none;
    padding-left: 0;
} 

.popup-main {
    
    border: 1px solid #135285;
    border-top: 8px solid #135285;
    background: #fff;
    
}
.popup-main a{
    background: #135285;
}

.ModuleEventDetails .ModuleDetailHeadline {
    text-transform: none;
}


/*--00099259--*/

.linkQL h2{
    text-align: center;
}

.linkQL.line-1 {
    padding-bottom: 0px !important;
}

/* 00166184 */

.linkQL {
    max-width: 1200px;
}